View Issue Details

IDProjectCategoryView StatusLast Update
0000144VisualDifferGeneralpublic2013-01-19 12:23
ReporteradminAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5.1 
Summary0000144: "Open With" should show all possible compatible applications
Description"Open WIth" show only the default application but should be useful to show

- all application able to open file
- the menu item "Other..."
- the default editor (specified in Preference panel)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-20 16:22 admin New Issue
2012-12-20 16:22 admin Status new => assigned
2012-12-20 16:22 admin Assigned To => admin
2012-12-23 11:39 admin Summary "Open With" should show all possibile compatible applications => "Open With" should show all possible compatible applications
2013-01-19 12:23 admin Status assigned => closed
2013-01-19 12:23 admin Resolution open => fixed
2013-01-19 12:23 admin Fixed in Version => 1.5.1